Looking to hire Laravel developers? Try LaraJobs

slack-laravel maintained by razorpay

Description
Laravel 4 and 5 integration for the razorpay/slack package, including facades and service providers.
Authors
Last update
2018/02/15 06:35 (2.0.0)
License
Links
Downloads
170 465
Tags
2.0.0

Last update
2018/02/15 06:35
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.1
dev-master

Last update
2018/02/15 06:35
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.1
dev-multi-clients

Last update
2018/02/14 08:24
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.1
dev-dev-multi-clients

Last update
2018/02/05 12:18
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.0
1.3.10

Last update
2017/12/21 13:00
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.1
dev-laravel_5.4_fix

Last update
2017/12/21 13:00
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.1
1.5.0

Last update
2017/09/29 16:15
License
Require
  • php >=5.4.0
  • razorpay/slack 1.10.0
1.4.0

Last update
2017/07/07 20:32
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.9
dev-laravel5.4

Last update
2017/05/30 09:30
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.9
1.3.9

Last update
2017/05/30 09:30
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.9
1.3.4

Last update
2017/05/30 09:06
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.4
1.3.3

Last update
2017/05/30 08:34
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.3
1.3.2

Last update
2017/05/30 08:19
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.2
1.3.1

Last update
2017/05/30 07:50
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.1
1.3.0

Last update
2017/05/26 12:28
License
Require
  • php >=5.4.0
  • razorpay/slack 1.9.0
1.2.0

Last update
2017/03/13 10:46
License
Require
  • php >=5.4.0
  • razorpay/slack 1.8.0
1.1.0

Last update
2017/03/13 07:36
License
Require
  • php >=5.4.0
  • razorpay/slack 1.8.0
dev-test

Last update
2017/03/10 11:10
License
Require
  • php >=5.4.0
  • razorpay/slack 1.8.0
dev-dev-test

Last update
2017/03/10 10:26
License
Require
  • php >=5.4.0
  • razorpay/slack dev-master
1.0.0

Last update
2016/06/25 06:08
License
Require
  • php >=5.4.0
  • maknz/slack ~1.0

Comments
comments powered by Disqus